Bug 977025 - kaddressbook contact actions menu is missing
kaddressbook contact actions menu is missing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
18
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-22 13:36 EDT by A. Rodriguez
Modified: 2015-11-01 20:37 EST (History)
9 users (show)

See Also:
Fixed In Version: kdepimlibs-4.10.4-3.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-08 21:27:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A. Rodriguez 2013-06-22 13:36:12 EDT
Description of problem:

There should be a Menu under Settings > Configure KAddressBook > Conctact Actions for Kaddressbook 4.10.4. This menu is apparently available if compiled from sources. 

Currently there is only the LDAP server configuration menu.


Version-Release number of selected component (if applicable):

# rpm -qa | grep kdepim | sort | head -2
kdepim-4.10.4-1.fc18.x86_64
kdepim-libs-4.10.4-1.fc18.x86_64


How reproducible:

Always 


Steps to Reproduce:
1. Go to Kaddressbook -> Settings -> Configure Kaddressbok 
2. There is no menu "contact actions"
3.

Actual results:

ditto

Expected results:

There should be a "contact actions" menu 


Additional info:
Comment 1 Daniel Vrátil 2013-06-24 05:42:54 EDT
It appears that /kdepimlibs/akonadi/contact/kcm/akonadicontact_actions.desktop is not shipped with kdepimlibs-akonadi.
Comment 2 Fedora Update System 2013-06-24 17:17:32 EDT
kdepimlibs-4.10.4-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kdepimlibs-4.10.4-3.fc18
Comment 3 Fedora Update System 2013-06-24 17:17:56 EDT
kdepimlibs-4.10.4-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/kdepimlibs-4.10.4-3.fc19
Comment 4 Fedora Update System 2013-06-24 17:18:17 EDT
kdepimlibs-4.10.4-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kdepimlibs-4.10.4-3.fc17
Comment 5 A. Rodriguez 2013-06-25 07:52:14 EDT
Is now working. Thanks!
Comment 6 Kevin Kofler 2013-06-29 17:39:22 EDT
Please do not close the bug before the update fixing it is stable.
Comment 7 Fedora Update System 2013-07-08 21:27:16 EDT
kdepimlibs-4.10.4-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-07-08 21:28:51 EDT
kdepimlibs-4.10.4-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-07-08 21:35:58 EDT
kdepimlibs-4.10.4-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.